"use client";

import { useRouter } from "next/navigation";

export default function Home() {
  const router = useRouter();

  const handleNavigation = (route: string) => {
    router.push(route);
  };
  return (
    <div className="h-full flex w-[90%]  m-auto gap-10 items-center justify-center cursor-pointer">
      <div
        className="border border-yellow-500 rounded-md p-4"
        onClick={() => handleNavigation("carousel")}
      >
        <h1>Swiper JS</h1>
      </div>
      <div
        className="border border-yellow-500 rounded-md p-4"
        onClick={() => handleNavigation("markdown")}
      >
        <h1>Markdown</h1>
      </div>
      <div className="border border-yellow-500 rounded-md p-4">
        <h1>Dummy</h1>
      </div>
    </div>
  );
}
